/* Theme Settings*/
body {
	/*	background-image:url(../images/hr/sitebg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
*/
	background-color: #01294F;
}

/* Header */
.titleborder {
	border: 2px solid #464646;
}

/* Footer */
footer p, header h4, header p {
	margin: 0;
	color:#FFFFFF;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
}
footer h3, footer h4 {
	margin: 0;
	color:#FFFFFF;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;

}

/* Home Page*/
.hr_panel_heading {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}
.panel-default {
	border-color: #035EB5;
}
.panel-default > .panel-heading, .panel-default > .panel-footer {
	color: #fff;
	background-color: #1165B5;
	border-color: #035EB5;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #035EB5;
}
.panel-default > .panel-heading .badge {
  color: #035EB5;
  background-color: #fff;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #035EB5;
}
.panel {
	background-color: #B1D5F2;
}
/* Home Page Carousel Panel B/G*/

.or-blue {
	color: #fff;
	background-color: #1896EE;
	border-color: #0069B8
}
.or-red {
	color: #fff;
	background-color: #E91419;
	border-color: #970000
}
.or-green {
	color: #fff;
	background-color: #4CBC0A;
	border-color: #3AA201
}
.or-yellow {
	color: #fff;
	background-color: #EAB403;
	border-color: #D97C09
}
.or-blue:hover {
	background-color: #1486D5;
}
.or-red:hover {
	background-color: #C31518;
}
.or-yellow:hover {
	background-color: #C69902;
}
.image30 {
	max-width: 30%;
	height:auto;
	padding: 10px;
}
.align-bottom {
	line-height: 12px;
}
